{
    "type": "createsifter:sifting",
    "ingredients": [
      {
        "item": "createsifter:zinc_mesh"
      },
      {
        "item": "minecraft:soul_sand"
      }
    ],
    "processingTime": 500,
    "results": [
      {
        "chance": 0.2,
        "item": "minecraft:quartz"
      },
      {
        "chance": 0.1,
        "item": "minecraft:blaze_powder"
      }
    ]
  }